html {
    height: 100%;
    background-color: #62533d;
}

* {
    font-size: 14px;
}

.gecko * {
    font-size: 13px;
}

.body {
    position: relative;
    height: 100%;
    background-color: #62533d;
}

div#page {
    display: block;
    position: relative;
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fffed5;
    box-shadow: 0px 3px 10px -2px #000000;
}

div#pageFooter {
    margin-top: 10px;
    height: 40px;
    position: relative;
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
}

div#pageFooter a {
    text-decoration: none;
    color: #fffed5;
    font-size: smaller;
    margin-left: 10px;
}

div#pagebackgroundtop {
    position: relative;
    height: 600px;
    margin-left: 0;
    margin-right: 0;
    background-color: #004100;
}

div.logo {
    position: absolute;
    top: 40px;
    left: 100px;
    z-index:4
}

div#languagelinks {
    position: absolute;
    right: 55px;
    top: 20px;
    width: 20px;
}

.languagebutton a {
    text-decoration: none;
}

.languagebutton .active {
    font-weight: bold;
}

div#languagelinks li {
    list-style: none;
}

div.languageLinkItem {
    color: #fffed5;
/*     font-weight: bold; */
    height: 30px;
}

div#mainmenu {
    position: absolute;
/*     background-color: yellow; */
    top: 600px;
    width: 100%;
    height: 60px;
    z-index: 100;
}

div#nav {
    width: 80%;
    height: 60px;
/*     background-color: blue; */
    position: relative;
    margin: 0 auto;
}

#navbackground {
    position: absolute;
    left: 4px;
    right: 5px;
    background-color: #fffed5;
    height: 100%;
    box-shadow: 0px 3px 10px -3px #000000;
}

#navbackgroundtop {
    position: absolute;
    width: 98%;
    left: 4px;
    background-color: #463309;
    height: 30%;
}

#navbar {
    position: absolute;
    width: 100%;
    display:table;
    table-layout: fixed;
    border-spacing: 4px 0;
}

#navbar a {
    display: table-cell;
    background-color: #463309;
    height: 60px;
    color: #fffed5;
    text-decoration: none;
}

#navbar a:hover {
    background-color: #62533d;
}

#navbar a.active {
    font-weight: bold;
/*     color: #0A5800; */
}

.navitem {
/*     position: absolute; */
    margin-top: 20px;
/*     background-color: yellow; */
    text-align: center;
}

div.mainimage {
    position: absolute;
/*     background-color: #000000; */
/*     opacity: .2; */
    top: 0;
    left: 5%;
    right: 5%;
    height: 640px;
    z-index: 0;
    box-shadow: 0px 3px 10px -3px #000000;
}

#cycler img {
    position: absolute;
    left: 0;
    right: 0;
    height: 640px;
    z-index:1;
}

#cycler img.active {
    z-index:3;
}

div#imageControllerBar {
    position: absolute;
    top: 560px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
/*     background-color: blue; */
    height: 20px;
/*    width: 80px;*/
    z-index: 5;
}
#imageControllerContainer {
    position: relative;
/*     width: 80px; */
    height: 100%;
    margin-left: auto;
    margin-right: auto;
/*     background-color: red; */
    display: table;
    border-spacing: 10px 0;
}

#imageControllerContainer a {
    margin: 0;
    display: table-cell;
}

#imageControllerButton {
    height: 10px;
    width: 10px;
    background-color: #fffed5;
    border-radius: 50%;
    opacity: .4
}

#imageControllerButton.active {
    opacity: .6;
}

#imageControllerButton:hover {
    opacity: .6;
}

div#tableContainer {
/*     background-color: yellow; */
    margin-top: 100px;
    margin-left: 5%;
    margin-right: 5%;
}

#contentTable {
/*     border-spacing: 10px; */
    border-collapse: separate;
}

#contentTable td {
/*     padding: 10px; */
    vertical-align: top;
}

td.contentSpacer {
    width: 40px;
}

td.submenuColumn {
    width: 25%;
}

div.pageitem {
    /*display: inline;*/
/*     float: left; */
/*     background-color: pink; */
}

div.leftPanel {
    width: 100%;
}

div.submenu {
    background-color: #463309;
    color: #fffed5;
    box-shadow: 0px 3px 10px -2px #000000;
}

div.submenuButton  {
    color: #fffed5;
    padding: 20px;
    text-align: center;
}

.submenu a {
    text-decoration: none;
}

.submenu :hover {
    background-color: #62533d;
}

.submenu .active {
    font-weight: bold;
}

div.brandlogos {
    width: 60%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

img.brandlogo {
    position: relative;
    margin-top: 10px;
    width: 100%;
}

div.contentContainer {
/*     position: absolute; */
/*     background-color: #463309; */
/*    top: 700px;*/
/*    left: 30%;
    right: 5%;*/
/*     bottom: 5%; */
    color: #fffed5;
    width: 100%;
}

div.contentTitle {
    font-weight: bold;
    margin-bottom: 10px;
}

div.pricesGroupContainer {
/*     background-color: red; */
    position: relative;
}
div.pricesContainer {
    margin-bottom: 20px;
    background-color: #463309;
    padding: 20px;
    box-shadow: 0px 3px 10px -2px #000000;
    color: #fffed5;
}

div.pricesFootnote {
    position: absolute;
    font-size: 75%;
    color: #463309;
    bottom: -15px;
/*     color: #fffed5; */
/*     bottom: 0px; */
    left: 20px;
}

tr.headerRow {
    font-weight: bold;
}

div.textContent {
    background-color: #463309;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 10px -2px #000000;
    color: #fffed5;
}

div.textContent p {
    margin: 0px 0px 10px 0px;
}

.textContent a {
    color: #fffed5;
}

.inlineImage {
    margin-bottom: 20px;
    box-shadow: 0px 3px 10px -2px #000000;
}

div.teaser {
    margin-bottom: 20px;
    background-color: #004100;
    box-shadow: 0px 3px 10px -2px #000000;
    color: #fffed5;
    padding: 20px;
}

.teaserLink :hover {
    background-color: #0A5800;
}

.teaserLink {
    text-decoration: none;
}
.teaserLinkDisabled {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

table.teaserTable {
    border-spacing: 0px;
    border-collapse: separate;
}

.teaserImageData {
    padding: 0px;
    padding-right: 10px;
    vertical-align: middle;
}

div.teaserImage {
    margin: 0px;
    padding: 0px;
    display: table-cell;
}

div.teaserImage img {
    margin: 0px;
    width: 80px;
/*     height: 80px; */

}

div.offersHeader {
    background-color: #62533d;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    box-shadow: 0px 3px 10px -2px #000000;
    color: #fffed5;
}

div.offersFlow {
    width: 100%;
    background-color: #000000;
}

div.offersFooter {
    clear: both;
    margin-bottom: 20px;
}

div.offersFlow a {
    background-color: #62533d;
    width: 194px;
    float: left;
    margin: 10px;
    color: #fffed5;
    box-shadow: 0px 3px 10px -2px #000000;
    text-decoration: none;
}

div.offer {
    height: 240px;

}

div.offersFlow a :hover {
    background-color: #74654f;
}

div.offerImage img {
    width: 100%;
    height: 134px;
}

div.offerTitle {
    margin: 20px;
    font-weight: bold;
    font-size: 13px;
/*     word-wrap: break-word; */
}

.gecko .offerTitle {
    font-size: 12px;
}

div.offerDates {
    padding: 0px 20px 20px 20px;
    font-size: small;
}

div.offerPopupImage img {
    box-shadow: 0px 3px 10px -2px #000000;
    margin-bottom: 10px;
}

div.offerPopupTitle {
    font-weight: bold;
    font-size: large;
}

div.offerPopupDates {
    font-weight: bold;
}

.offerPopupContactLink {
    background-color: #004100;
    display: inline-block;
    float: right;
    box-shadow: 0px 3px 10px -2px #000000;
    margin-bottom: 0;
}

.offerPopupContactLink a {
    text-decoration: none;
}

.offerPopupContactLink a :hover {
    background-color: #0A5800;    
}

.offerPopupContactLink div {
    color: #fffed5;
    padding: 10px;
}

.offerPopupCloseButton {
    background-color: #463309;
    display: inline-block;
    float: left;
    box-shadow: 0px 3px 10px -2px #000000;
    margin-bottom: 0;
}

.offerPopupCloseButton a {
    text-decoration: none;
}

.offerPopupCloseButton a :hover {
    background-color: #62533d;    
}

.offerPopupCloseButton div {
    color: #fffed5;
    padding: 10px;
}

div.offerPopupFooter {
    clear: both;
}

.overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 100;
}

.modal {
    margin: 4% auto;
    width: 400px;
    background-color: #fffed5;
    padding: 20px 20px 0px 20px;
    box-shadow: 0px 3px 10px -2px #000000;
}

div.routing {
    background-color: #463309;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 10px -2px #000000;
    color: #fffed5;
}

div.routingHeader {
    margin-bottom: 10px;
}

div#directionsPanel {
    width: 100%;
    overflow: auto;
    background-color: #fffed5;
}

.formInput input {
    width: 100%;
}
.formInput textarea {
    width: 100%;
}
.formInput .col1 {
    width:30%;
}
.formInput .col2 {
    width:70%;
}
tr.formTable>td {
    padding-bottom: 1em;
}

.formInput .error {
    color: red;
}

.glowing-border {
    border: none;
    background: transparent;
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
    
}

div#footer {
    height: 40px;
}

#response {
    position: relative;
    border: none;
    background-color: red;
    width: 100%;
    height: 20px;
}

#statusMessage {
    margin-top: 10px;
}

#contactButton {
    margin-top: 20px;
    text-align: center;
    background-color: #004100;
    box-shadow: 0px 3px 10px -2px #000000;
}

#contactButton a {
    text-decoration: none;
    color: #fffed5;
}

#contactButton a :hover {
    background-color: #0A5800;
}

#contactButton div {
    color: #fffed5;
    padding: 20px;
    text-align: center;
}

.foodMenu {
}

tr.dishEntry > td {
    padding-top: 10px;
}

.dishName {
/*     font-weight: bold; */
}

.dishDetails {
    font-size: smaller;
}

td.dishPrice {
    text-align: right;
}

#contactForm .col2 {
    color: black;
}

#contactForm button {
    color: black;
}
